/* farben:
blau: #1e5fb9;
highlight / rot: #FF0000;
*/


.border_bottom {
	border-bottom:2px solid #e6e6e6
}


.iframe-wrapper {
	width: 100%;
	position: relative;
}

iframe.survey-wrapper {
	width:100%;
	height: 3300px;
}


@media screen and (max-width: 400px) {
	
iframe.survey-wrapper {
	height: 3300px;
}
		
		
	
	
	
}


	


	
